{% extends "pages/password/reset.twig" %}
{% import 'macros/base.twig' as m %}
{% import 'macros/form.twig' as f %}

{% block row_content %}
    <div class="col-md-8">
        <form action="" enctype="multipart/form-data" method="post">
            {{ csrf() }}

            {{ f.input('password', __('settings.password'), {
                'type': 'password',
                'min_length': min_length,
                'required': true,
            }) }}
            {{ f.input('password_confirmation', __('Confirm password'), {
                'type': 'password',
                'min_length': min_length,
                'required': true,
            }) }}

            {{ f.submit(__('form.save')) }}
        </form>
    </div>
{% endblock %}
